<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
	<texts>
		<text name="configuration_sugarcane" text="Espacement de la canne à sucre" />
		<text name="configuration_frontWeight" text="Poids avant" />
		<text name="configuration_wheelWeights" text="Poids de roue" />
		<text name="configuration_windows" text="Fenêtres" />
		<text name="configuration_clearWindows" text="Fenêtres transparentes" />
		<text name="configuration_midWindows" text="Fenêtres intermédiaires" />
		<text name="configuration_darkWindows" text="Fenêtres sombres" />
		<text name="configuration_cortina" text="Rideau" />
		<text name="configuration_seatColor" text="Matériau du siège" />
		<text name="configuration_tecido" text="Tissu" />
		<text name="configuration_couro" text="Cuir" />
		<text name="configuration_sugarCaneAtacher" text="Attelage de canne à sucre" />
		<text name="configuration_sugarCaneAtacherWithout3Point" text="Attelage de canne à sucre sans point de 3" />
	</texts>
</l10n>